<?
require'sys/head.php';
require'sys/conf.php';
require'sys/ses.php';
require'otsev.php';
?>Спасибо за игру! Заходите снова! Помните - ваши противники не дремлют!<br/><?
mysql_query("UPDATE gos SET online='0' WHERE login='$login'");
echo'<a href="index.php">На главную</a><br/>';
require'sys/foot.php';
?>